uuid: e0ae92d3-b724-419e-a7ba-d1c4fbe4fdb3
langcode: fr
status: true
dependencies:
  config:
    - node.type.note
id: node.note.status
field_name: status
entity_type: node
bundle: note
label: Publié
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
